RubyGems Navigation menu

Pr0d1r2-geokit 1.4.1

Geokit Gem

Gemfile
          gem 'Pr0d1r2-geokit', '~> 1.4.1'
  
  
  
  
  
  
  

install
          gem install Pr0d1r2-geokit
  
  
  
  
  
  
  

Authors:

  • Andre Lewis and Bill Eisenhauer and Pr0d1r2 (Marcin Nowicki)

Owners:

Total downloads 6,336

For this version 197

Show all versions (12 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.4.1 - June 17, 2009 (31 KB)
  2. 1.3.2.10 - November 29, 2009 (28 KB)
  3. 1.3.2.9 - November 29, 2009 (28 KB)
  4. 1.3.2.8 - November 29, 2009 (28 KB)
  5. 1.3.2.7 - April 11, 2009 (28 KB)
Show all versions (12 total)